<?php
/**
 * @package WordPress
 * @subpackage MagUp_Theme
 */

get_header(); ?>
<div id="content_frame">
	<div id="content" class="narrowcolumn" role="main">

		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
		<h2><?php the_title(); ?></h2>
			<div class="entry">
				<?php the_content('<p class="serif">' . __('Read the rest of this page &raquo;','magup') . '</p>'); ?>

				<?php wp_link_pages(array('before' => '<p><strong>' . __('Pages:','magup') . '</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

			</div>
		</div>
		<?php endwhile; endif; ?>
		


	<?php edit_post_link( __( 'Edit this entry.','magup'), '<span class="edit-link">', '</span>' ); ?>
	<?php comments_template( '', true ); ?>
	</div>
<?php get_sidebar(); ?>
	<div class="clear"></div>
</div>
<?php get_footer(); ?>
