<?php
/**
 * @package WordPress
 * @subpackage MagUp_Theme
 */
?>
<?php $myOptions = get_option('myOptions'); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div id="page">


<div id="header" role="banner">
	<div id="headerimg">
		<h1><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></h1>
		<div class="description"><?php bloginfo('description'); ?></div>
	</div>
</div>
<div id="topnavigation">
 		<?php 
 		$navMenuArgs = array(
  'theme_location'  => '',
  'menu'            => '', 
  'container'       => 'nav', 
  'container_class' => 'menu-{menu slug}-container', 
  'container_id'    => 'container_id', 
  'menu_class'      => '', 
  'menu_id'         => 'menu_id',
  'echo'            => true,
  'fallback_cb'     => 'wp_page_menu',
  'before'          => '',
  'after'           => '',
  'link_before'     => '',
  'link_after'      => '',
  'depth'           => 0,
  'walker'          =>'' );
 		wp_nav_menu( $navMenuArgs ); ?>
 	<div id="searchetc">
		<?php get_search_form();  ?>
	</div>
</div>

<hr />
