<?php
/**
 * @package WordPress
 * @subpackage MagUp_Theme
 */

get_header(); ?>
<?php $myOptions = get_option('theme_magup_options'); 
	#print_r($myOptions);
?>
<div id="content_frame">
	<div id="content" class="narrowcolumn" role="main">
		<div class="slideshow">			
			<div id="slider">
				<?php 
				#$page = (get_query_var('paged')) ? get_query_var('paged') : 1;
				$page = 1;
				if ($myOptions['slide_cat']) {
					$category = $myOptions['slide_cat'];
				} else {
					$category = 0;
				}
				if ($myOptions['slide_posts']) {
					$posts = $myOptions['slide_posts'];
				} else {
					$posts = 0;
				}
				$slider_query = new WP_Query ("cat=$category&paged=$page&posts_per_page=$posts");
				while ( $slider_query->have_posts() ) : $slider_query->the_post(); ?>
					<div class="slideit">
						<div class="pic">
							<?php
							$img = magup_get_thumbnail_src(array(638,311));
							echo $img;
							/*f(isset($img)) { ?>
								<img src="<?php echo $img;?>" alt="<?php the_title();?>" />
							<?php }*/?>
						</div>
						<div class="text">
							<h1><a href="<?php the_permalink();?>" title="<?php the_title();?>"><?php the_title();?></a></h1>							
							<span class="desc"><?php echo magup_excerpt('25'); ?></span>
						</div>
						<div class="arrow"></div>						
					</div>
				<?php endwhile;wp_reset_postdata();?>							
			</div>				
		</div>

	
		
		<div class="content-half-left">
			<h2 class="feature-post-head"><?php _e('Featured Articles','magup'); ?></h2>
			<ul class="feature-post">
			<?php 
				#$page = (get_query_var('paged')) ? get_query_var('paged') : 1;
				$page = 1;
				if ($myOptions['feat_cat']) {
					$category = $myOptions['feat_cat'];
				} else {
					$category = 0;
				}
				if ($myOptions['feat_posts']) {
					$posts = $myOptions['feat_posts'];
				} else {
					$posts = 0;
				}
				$featureCat_query = new WP_Query ("cat=$category&paged=$page&posts_per_page=$posts");
				while ( $featureCat_query->have_posts() ) : $featureCat_query->the_post(); 
					?> <li> 
					<?php 
						$img = magup_get_thumbnail_src(array(71,711));
						if (!empty($img))
						echo '<div class="thumb">'.$img.'</div>';

					?>
					
	
					<h3><a href="<?php the_permalink();?>"><?php the_title();?></a></h3>
 					<p>
						<?php echo magup_excerpt(20);?>
						<?php if (get_the_title() == '' && !magup_have_excerpt(20)) { ?>
						 <a class="more" href="<?php the_permalink(); ?>">[more&hellip;]</a> 
						 <?php } ?>
					</p>
					
					</p>
					<div class="clear"></div>
				</li>
				<?php endwhile;wp_reset_postdata();?>
			</ul>
		</div>
		<div class="content-half-right">
		<?php
				$page = (get_query_var('paged')) ? get_query_var('paged') : 1;
				$featurePost_query = new WP_Query("paged=$page");
 
		?>
			<h2 class="feature-post-head">
				<?php _e('Recent Posts','magup'); ?>
				<?php if ( $featurePost_query->max_num_pages > 1 ) : ?>
					<span class="page-navigation">
						<span class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span>', 'magup' ) ); ?></span>
						| <span class="nav-next"><?php previous_posts_link( __( '<span class="meta-nav">&rarr;</span>', 'magup' ) ); ?></span>
					</span>
			<?php endif; ?>
			</h2>
			<ul class="feature-post">
			<?php 
				while ( $featurePost_query->have_posts() ) : $featurePost_query->the_post();
				?> <li> 					
					<?php 
 						$img = magup_get_thumbnail_src(array(71,711));
						if (!empty($img))
							echo '<div class="thumb">'.$img.'</div>';
					?>					
					
					<h3><a href="<?php the_permalink();?>"><?php the_title();?></a></h3>
					<p>
						<?php echo magup_excerpt(20);?>
						<?php if (get_the_title() == '' && !magup_have_excerpt(20)) { ?>
						 <a class="more" href="<?php the_permalink(); ?>">[more&hellip;]</a> 
						 <?php } ?>
					</p>
					<div class="clear"></div>
				</li>
				<?php endwhile;wp_reset_postdata();?>
			</ul>
		</div>

		<?php if($myOptions['content_banner']) { ?>
		<div class="banner_content">
			<?php echo stripslashes($myOptions['content_banner']);?>
		</div>
		<?php }?>
	</div>

<?php get_sidebar(); ?>
	<div class="clear"></div>
<?php get_template_part( 'categoryteaser' ); ?>
</div>
<?php get_footer(); ?>
